--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1681678741.86445594'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1681671361.39374995'
    into_interval: 1W
    time: '1681671421.52223706'
  minmax: 
    max: '1681678681.73948789'
    min: '1681595595.77552891'
    mtime: '1681675081'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1681678681.73948789'
    path: 02STAMP
    type: new
  - 
    epoch: '1681678448.71072793'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1681678446.4234581'
    path: id/V/VL/VLADIMIRZ/CHECKSUMS
    type: new
  - 
    epoch: '1681678432.72623301'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1681678414.78587294'
    path: id/R/RE/REFECO/CHECKSUMS
    type: new
  - 
    epoch: '1681678408.67653203'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1681678391.27934289'
    path: id/M/MA/MAJENSEN/CHECKSUMS
    type: new
  - 
    epoch: '1681678389.50917292'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1681678374.36812091'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1681678366.84343004'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1681678358.95169806'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1681678353.97730803'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1681678347.20280099'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1681676281.4853971'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1681676281.460109'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1681676281.25778198'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1681675141.73139906'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1681675141.64671707'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1681675141.55352306'
    path: 00whois.xml
    type: new
  - 
    epoch: '1681675141.53625107'
    path: 00whois.html
    type: new
  - 
    epoch: '1681672522.59857202'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.02.meta
    type: new
  - 
    epoch: '1681672522.59723091'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.02.readme
    type: new
  - 
    epoch: '1681672522.57917094'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.02.tar.gz
    type: new
  - 
    epoch: '1681671203.32022309'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1681668517.89667392'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.01.meta
    type: new
  - 
    epoch: '1681668517.89524198'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.01.readme
    type: new
  - 
    epoch: '1681668517.88326001'
    path: id/C/CO/CORION/MooX-Role-EventEmitter-0.01.tar.gz
    type: new
  - 
    epoch: '1681667312.24403405'
    path: id/I/IN/INGY/Lingy-0.1.2.meta
    type: new
  - 
    epoch: '1681667312.24258089'
    path: id/I/IN/INGY/Lingy-0.1.2.readme
    type: new
  - 
    epoch: '1681667312.22355604'
    path: id/I/IN/INGY/Lingy-0.1.2.tar.gz
    type: new
  - 
    epoch: '1681666017.25852895'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20230416.meta
    type: new
  - 
    epoch: '1681666017.25722003'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20230416.readme
    type: new
  - 
    epoch: '1681666017.24191809'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20230416.tar.gz
    type: new
  - 
    epoch: '1681664042.39311695'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1681664034.6707859'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1681659828.73369503'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.161.meta
    type: new
  - 
    epoch: '1681659828.73240089'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.161.readme
    type: new
  - 
    epoch: '1681659828.700418'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.161.tar.gz
    type: new
  - 
    epoch: '1681659439.96421695'
    path: id/S/SH/SHAY/perl-5.36.1-RC3.tar.xz
    type: new
  - 
    epoch: '1681659439.96297193'
    path: id/S/SH/SHAY/perl-5.36.1-RC3.tar.gz
    type: new
  - 
    epoch: '1681656739.88737297'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1681655731.95184207'
    path: id/L/LN/LNATION/Khonsu-0.04.meta
    type: new
  - 
    epoch: '1681655731.95035696'
    path: id/L/LN/LNATION/Khonsu-0.04.readme
    type: new
  - 
    epoch: '1681655731.93056107'
    path: id/L/LN/LNATION/Khonsu-0.04.tar.gz
    type: new
  - 
    epoch: '1681649615.07663798'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1681646682.86972308'
    path: id/V/VL/VLADIMIRZ/JIP-Spy-Events-v0.0.3.meta
    type: new
  - 
    epoch: '1681646682.86850905'
    path: id/V/VL/VLADIMIRZ/JIP-Spy-Events-v0.0.3.readme
    type: new
  - 
    epoch: '1681646682.85357594'
    path: id/V/VL/VLADIMIRZ/JIP-Spy-Events-v0.0.3.tar.gz
    type: new
  - 
    epoch: '1681645972.444484'
    path: id/I/IN/INA/jacode/CHECKSUMS
    type: new
  - 
    epoch: '1681630556.22512698'
    path: id/C/CO/CORION/HTTP-Request-FromCurl-0.48.meta
    type: new
  - 
    epoch: '1681630556.22389007'
    path: id/C/CO/CORION/HTTP-Request-FromCurl-0.48.readme
    type: new
  - 
    epoch: '1681630556.20321012'
    path: id/C/CO/CORION/HTTP-Request-FromCurl-0.48.tar.gz
    type: new
  - 
    epoch: '1681608635.16465497'
    path: id/D/DJ/DJERIUS/Astro-FITS-CFITSIO-FileName-0.08.meta
    type: new
  - 
    epoch: '1681608635.1632061'
    path: id/D/DJ/DJERIUS/Astro-FITS-CFITSIO-FileName-0.08.readme
    type: new
  - 
    epoch: '1681608635.14484'
    path: id/D/DJ/DJERIUS/Astro-FITS-CFITSIO-FileName-0.08.tar.gz
    type: new
  - 
    epoch: '1681605082.66827297'
    path: id/M/MA/MAJENSEN/Neo4j-Client-0.52.meta
    type: new
  - 
    epoch: '1681605082.66676998'
    path: id/M/MA/MAJENSEN/Neo4j-Client-0.52.readme
    type: new
  - 
    epoch: '1681605082.53398395'
    path: id/M/MA/MAJENSEN/Neo4j-Client-0.52.tar.gz
    type: new
  - 
    epoch: '1681603635.85409307'
    path: id/P/PE/PERLANCAR/Bencher-Scenario-String-Interpolate-0.002.meta
    type: new
  - 
    epoch: '1681603635.85224295'
    path: id/P/PE/PERLANCAR/Bencher-Scenario-String-Interpolate-0.002.readme
    type: new
  - 
    epoch: '1681603635.83009195'
    path: id/P/PE/PERLANCAR/Bencher-Scenario-String-Interpolate-0.002.tar.gz
    type: new
  - 
    epoch: '1681602999.73513603'
    path: id/R/RE/REFECO/Blockchain-Contract-Solidity-ABI-0.007.meta
    type: new
  - 
    epoch: '1681602999.73394895'
    path: id/R/RE/REFECO/Blockchain-Contract-Solidity-ABI-0.007.readme
    type: new
  - 
    epoch: '1681602999.7180481'
    path: id/R/RE/REFECO/Blockchain-Contract-Solidity-ABI-0.007.tar.gz
    type: new
  - 
    epoch: '1681602759.52882099'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1681602749.34497499'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1681599177.28990602'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1681597311.6765089'
    path: id/A/AW/AWRIGLEY/CHECKSUMS
    type: new
  - 
    epoch: '1681595635.02498007'
    path: id/W/WA/WARRINGD/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1681595595.77552891'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
